PACKAGE	= amsfonts

TMPINPUTS=ueuex57.fd umsa.fd umsb.fd umsa57.fd umsb57.fd amsfonts.sty amssymb.sty cmmib57.sty euscript.sty eucal.sty eufrak.sty ueur.fd ueus.fd ueuf.fd ueuex.fd ueur57.fd ueus57.fd ueuf57.fd
TMPDOC=amsfonts.dvi  eufrak.dvi euscript.dvi

include ../make.rules

SRCDIR=$(C)/fonts/amsfonts/doc/latex
